<!-- probando <header class="py-12 text-center bg-slate-200">
    <h1 class="text-3xl">Bienvenido a mis Notas</h1>
</header>-->


{% extends 'nucleo/base.html' %}

{% block content %}
    <header class="py-12 text-center bg-slate-200">
        <h1 class="text-3xl">Bienvenido a mis Notas</h1>
    </header>
{% endblock %}